

 .p1nhf91v	{ width: 100%; height: 26px;  }
.pkoycth-0,
.p12njd4f-0,
.p11vg6d-0,
.p67ohuy-0	{ font-size: 9pt;  }
 .p1pawfdp	{ background-color: black;  }
 .pwx7r4f-0 .s0,
 .pwx7r4f-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pwx7r4f-0 .s5	{ color: #9DBDE1;  }
.pwx7r4f-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 140%;  }
.pwx7r4f-1	{ font-size: 16pt; line-height: 140%;  }
 .pwx7r4f-2 .s0,
 .pwx7r4f-45 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pwx7r4f-2	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pwx7r4f-3 .s1,
 .pwx7r4f-3 .s3,
 .pxjyqoo-1 .s1,
 .pwx7r4f-39 .s1	{ font-weight: bold;  }
.pwx7r4f-3,
.pxjyqoo-1	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1pbpt02	{ width: 55px; height: 100%; padding: 4px 8px 0px 0px;  }
 .pxjyqoo-0 .s0,
 .p1b9pu25-0 .s0,
 .p1wh7ta5-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
.pxjyqoo-0,
.p1b9pu25-0,
.p1wh7ta5-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1ql9s9t,
 .prm4efp	{ width: 55px; height: 100%; padding: 14px 8px 0px 0px;  }
 .p1b9pu25-1 .s0,
 .p1wh7ta5-1 .s0,
 .pwx7r4f-43 .s0,
 .pzzg4bn-3 .s0,
 .pzzg4bn-4 .s0,
 .pzzg4bn-9 .s0,
 .pzzg4bn-12 .s0,
 .pzzg4bn-13 .s0,
 .pzzg4bn-18 .s0,
 .pzzg4bn-19 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1b9pu25-1,
.p1wh7ta5-1,
.pwx7r4f-43,
.pzzg4bn-2,
.pzzg4bn-3,
.pzzg4bn-8,
.pzzg4bn-11,
.pzzg4bn-12,
.pzzg4bn-17,
.pzzg4bn-18,
.pzzg4bn-19	{ font-size: 14pt;  }
 .p11zd2c5,
 .pf2ff6r	{ padding: 12px 0px 0px 0px;  }
 .p1lieetd	{ width: 100%; margin: 24px 0px 20px 0px;  }
 .pwx7r4f-5 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: black;  }
.pwx7r4f-5,
.pwx7r4f-13	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pwx7r4f-6 .s1,
 .pwx7r4f-7 .s1,
 .pwx7r4f-8 .s1,
 .pwx7r4f-9 .s1,
 .pwx7r4f-10 .s1,
 .pwx7r4f-11 .s1,
 .pwx7r4f-12 .s1	{ font-weight: normal;  }
.pwx7r4f-6,
.pwx7r4f-7,
.pwx7r4f-8,
.pwx7r4f-9,
.pwx7r4f-10,
.pwx7r4f-11,
.pwx7r4f-12,
.pwx7r4f-14,
.pwx7r4f-17,
.pwx7r4f-20,
.pwx7r4f-23,
.pwx7r4f-26,
.pwx7r4f-29,
.pwx7r4f-31,
.pwx7r4f-34,
.pwx7r4f-37,
.pwx7r4f-40	{ font-size: 13pt; font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .pwx7r4f-13 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #5A5A5A;  }
.pwx7r4f-15,
.pwx7r4f-16,
.pwx7r4f-18,
.pwx7r4f-19,
.pwx7r4f-21,
.pwx7r4f-22,
.pwx7r4f-24,
.pwx7r4f-25,
.pwx7r4f-27,
.pwx7r4f-28,
.pwx7r4f-30,
.pwx7r4f-32,
.pwx7r4f-33,
.pwx7r4f-35,
.pwx7r4f-36,
.pwx7r4f-38,
.pwx7r4f-39,
.pwx7r4f-41	{ font-size: 13pt; font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
.pwx7r4f-44	{ line-height: 50%;  }
.pwx7r4f-45	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 5pt;  }
 .pzzg4bn-0 .s0,
 .pzzg4bn-1 .s0,
 .pzzg4bn-5 .s0,
 .pzzg4bn-6 .s0,
 .pzzg4bn-7 .s0,
 .pzzg4bn-10 .s0,
 .pzzg4bn-14 .s0,
 .pzzg4bn-15 .s0,
 .pzzg4bn-16 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
.pzzg4bn-0,
.pzzg4bn-1,
.pzzg4bn-5,
.pzzg4bn-6,
.pzzg4bn-7,
.pzzg4bn-10,
.pzzg4bn-14,
.pzzg4bn-15,
.pzzg4bn-16	{ font-size: 14pt; padding-left: 10pt;  }
 .pzzg4bn-2 .s0,
 .pzzg4bn-8 .s0,
 .pzzg4bn-11 .s0,
 .pzzg4bn-17 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
.pzzg4bn-4,
.pzzg4bn-9,
.pzzg4bn-13	{ font-size: 14pt; margin-bottom: 20pt;  }
 .p43tyhq	{ padding: 10px 20px 20px 20px;  }
 .p1tihhrl-0 .s0	{ font-family: Tahoma,sans-serif; font-weight: normal; color: #9E9E9E;  }
.p1tihhrl-0	{ font-size: 16pt; line-height: 160%;  }
 .p1hyi67j	{ padding: 25px 50px 30px 50px; background-color: #F7F7F7;  }
 .ply07le	{ width: 100%; height: 18px;  }

